[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.1 Alsa Problem

lördagen den 1 februari 2003 11.34 skrev John Keniry:

> Anyway I do need libasound1, well I should say timidity does, as it
> depends upon it.

Then you have the old version of ALSA. Maybe that's what comes with woody.


Reply to: